2007年12月1日土曜日

NetBeans + grails/groovy

NetBeans6.0ではgrails/groovyプラグインが公式に用意される(といってもデフォルトでは含まれない). 6.0は11月中にリリースされる予定だったけど, 12月に延期された. 今普通に配られている6.0RCではだめ. 正式な6.0が出たらまた書く.



というわけで, 12/4に出たのですが, ダメですね. NetBeans6とgrails/groovyプラグインの組み合わせは現時点ではcreate-appさえできない状態です... GUIも2秒待たされる感じだなぁ. (on MacOSX 10.5.1)



0 件のコメント: